CVE-2016-3056

2016-10-14T02:59:00
ID CVE-2016-3056
Type cve
Reporter cve@mitre.org
Modified 2016-11-28T20:06:00

Description

Cross-site scripting (XSS) vulnerability in Business Space in IBM Business Process Manager 7.5 through 7.5.1.2, 8.0 through 8.0.1.3, and 8.5 before 8.5.7.0 CF2016.09 allows remote authenticated users to inject arbitrary web script or HTML via crafted content.